﻿/* Thank you Eric A. Meyer */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

body {
	line-height:1;
	color:#333;
	background:#fff;
	font-family:arial, sans-serif;
	font-size:85%;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse:collapse;
	border-spacing:0;
	border-style:none;empty-cells:show
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}

div .bar {width:200px;height:15px;}
.bar div {height:100%;}
.rel { position:relative;}
td .bar  {vertical-align:middle}

.oKey.sel {background:#eee;}
.oKey {padding:5px 15px 5px 15px;border:1px solid #eee;}
.oKeyP {float:right;}
.gFut {float:left;font-weight:bold;}
.gFin {float:left;font-weight:bold;}
td.o span {display:none;}
td.o span.sel {display:inline;}

.bar .neg {position:absolute;left:0}
.bar .pos {position:absolute;right:0}

.neg div {background:#f5f5f5;position:absolute;right:0;}
.pos div {background:#f5f5f5;position:absolute;left:0;}

.neg div.sel {background:#9b0000;z-index:2;}
.pos div.sel {background:#009b00;z-index:2;}


blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}

code{font-family:'Courier New' , Courier, Fixed}

div.author {clear:both}
div.note {clear:both}

.GroupBigGames {float:left;}
.GroupBigGamesAd {float:left;margin:10px 0 0 150px;}
.GroupBigGamesAdd {float:left;margin:10px 0 0 150px;}
.BelowTeamBigGamesAd {margin:15px 0 35px 0;}
.bannerAd {margin:0 0 20px 0;}

.narrowcolumn p{max-width:750px;line-height:1.4;margin:4px 0 5px;}
.narrowcolumn ol{max-width:750px;line-height:1.4;padding:5px 0 5px 35px;}
.narrowcolumn ul{max-width:750px;line-height:1.4;padding:5px 0 5px 30px;}
.footer ul{padding:20px 0 5px 0;}

.narrowcolumnx li{max-width:750px;line-height:1.4;}
.narrowcolumn td{line-height:1.4;}
.narrowcolumn .helpTarget {max-width:750px;line-height:1.4;}

.helpP{height:5px;}
.sideBar{background:#eed;padding:0 0 0 10px;vertical-align:top}
.sbWhite{color:#eed;padding:1px 0 2px 0;text-align:left;white-space:nowrap}

.charts{min-height:335px;clear:both}
.cw {float:left;}
.ch {margin:0 0 1px 0;text-align:center;width:400px;color:#737373;}
.smallChart {height:300px;width:400px}

.selected {background:#fff}
.selectedChild {background:#fff}
.odd{background:#F2F4F2;}

.show {background:#cf3;}

tr.bigGameGreen{background:#dfd;}
tr.bigGameRed{background:#fdd;}

tr.teamFuture:hover{background:#eee;}
tr.teamFinal:hover{background:#eee;}
tr.teamPostponed:hover{background:#eee;}

.jTipWin{line-height:1;}
.jTipWin .head{line-height:1.4;}
.jTipWin .lt{line-height:1.4;}
.jTipWin p{line-height:1.4;}

p.red {text-align:center;}
.red a {color:#f00;}
.red a:visited {color:#765}
div.red {float:left;padding:20px 5px 5px 110px;}

p.joy {text-align:center;}
.joy a {color:#f00;}
.joy a:visited {color:#765}
div.joy {float:left;padding:5px 0 0 0;width:270px;text-align:center;}

.head{background:#eed;}
.head td{font-weight:700;vertical-align:bottom;white-space:nowrap}

strong {font-weight:700}

div.tA {clear:both;}
div.tB {float:left;clear:left}
div.tC {float:left;clear:right;padding-left:20px}

.clear {clear:both}
.logo {height:100px;width:150px}
.hmdwil {height:225px;width:643px}

div.tANoLogo {clear:both;max-width:800px;}
div.tANoLogo h1{text-align:center;}
div.tA h1{text-align:center;}

.method{clear:both;text-align:center;margin:20px 0 0 0;}

h1{clear:both;font-size:2em;font-weight:bold;text-align:left;line-height:1.2}
h2{clear:both;font-size:1.5em;font-weight:bold;text-align:left;padding-bottom:5px;line-height:1.2}
h3{clear:both;font-size:1em;font-weight:bold;text-align:left;line-height:1.2}
h2 a,h2 a:visited{color:#333;font-weight:bold;text-decoration:none}
h2.pagetitle{margin-top:30px;font-weight:bold;text-align:center}

.sub{clear:both;font-size:1em;font-weight:bold;text-align:center;line-height:1.2}
.sub2{clear:both;font-size:1em;font-weight:bold;text-align:center;line-height:1.2}

.st{float:left;font-family:'Trebuchet MS' , Arial, Sans-Serif;font-weight:700;margin:0 0 0 10px;line-height:1.0}
.st .st1{font-size:2.7em}
.st .st2{font-size:1.5em;margin:0 0 8px}
.st a{color:#088;text-decoration:none}
.st a:visited{color:#088;text-decoration:none}

.hi {float:left;padding:10px;border:solid 1px #969696}

/* Thank you GMail */
b.rnd {background:#eed none repeat scroll 0;display:block;font-size:1px;}
b.rnd b {display:block;height:1px;overflow:hidden;}
b.rnd1l {margin:0 0 0 2px;}
b.rnd2l {margin:0 0 0 1px;}
.rnd2l, .rnd1l {background:#fff none repeat scroll 0;}

a:visited{color:#765}
a{color:#088;}

.donate a {color:#009b00;}
.donate a:visited {color:#009b00;}

#commentform input{margin:5px 5px 1px 0;padding:2px;width:170px}
#commentform textarea{margin:0;padding:2px;width:99%}
#footer{clear:both}
#footer p{margin:0;padding:20px 0;text-align:center}

/* Thank you Douglas Bowman */
#tabs
{
	float:left;
	width:100%;
	background:#eed url( "http://www.sportsclubstats.com/img/bg.gif" ) repeat-x bottom;
	line-height:normal;
}
#tabs ul
{
	margin:0;
	padding:10px 10px 0;
	list-style:none;
}
#tabs li
{
	display:inline;
	margin:0;
	padding:0;
}
#tabs a
{
	float:left;
	background:url( "http://www.sportsclubstats.com/img/left_both.gif" ) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	border-bottom:1px solid #eed;
	text-decoration:none;
}
#tabs a span
{
	float:left;
	display:block;
	background:url( "http://www.sportsclubstats.com/img/right_both.gif" ) no-repeat right top;
	padding:5px 15px 4px 6px;
	font-weight:bold;
	color:#765;
}
#tabs a span
{
	float:none;
}
#tabs a:hover span
{
	color:#333;
}
#tabs #current a
{
	background-position:0 -150px;
	border-width:0;
}
#tabs #current a span
{
	background-position:100% -150px;
	padding-bottom:5px;
	color:#333;
}
#tabs a:hover
{
	background-position:0 -150px;
}
#tabs a:hover span
{
	background-position:100% -150px;
}

.ab{vertical-align:bottom}
.ac,#headerimg .description,.center{text-align:center}
.al{text-align:left}
.alignleft{float:left}
.alignright{float:right}
.alt{background:#f8f8f8;border-bottom:1px solid #ddd;border-top:1px solid #ddd;margin:20px 0 5px 0;padding:10px}
.ar{text-align:right}
.b{font-weight:700}

.commentlist cite,.commentlist cite a{font-style:normal;font-weight:700}
.commentlist li{font-weight:700;list-style:none;margin:15px 0 3px;padding:5px 10px 3px}
.commentlist p{font-weight:normal;margin:10px 5px 10px 0;text-transform:none}
.commentmetadata{display:block;font-weight:normal;margin:0}
.cb{clear:both}

.full{width:100%}
.h{color:#9b0000}
.light{color:#aaa}

.h2{height:2px}
.h3{height:3px}
.h4{height:4px}
.h5{height:5px}
.h10{height:10px}
.h15{height:15px}
.h20{height:20px}
.h25{height:25px}
.h30{height:30px}
.h40{height:40px}

.hg{color:#009b00}

td.hg a {color:#009b00}
td.hg a:visited {color:#009b00}
td.h a {color:#9b0000}
td.h a:visited {color:#9b0000}

.sum2{background:#ded}

.level0  {padding:2px 5px 2px 0}
.level1  {padding:2px 5px 2px 15px}
.level2  {padding:2px 5px 2px 30px}
.level3  {padding:2px 5px 2px 45px}
.level4  {padding:2px 5px 2px 60px}

.level0.sbp {padding:1px 5px 2px 0}
.level1.sbp {padding:1px 5px 2px 5px}
.level2.sbp {padding:1px 5px 2px 20px}
.level3.sbp {padding:1px 5px 2px 35px}
.level4.sbp {padding:1px 5px 2px 50px}

.l2{float:right;font-weight:700}
.l2 li{border-right:solid 1px #73a2b6;display:inline;list-style:none;margin:0;padding:0}
.l2 li a{padding:0 5px 0 5px}
.l2 li img {margin:0 0 -2px 0}
.l2 li.first{border-left:solid 1px #73a2b6;display:inline;list-style:none;margin:0;padding:0}
.l2 ul{margin:0;padding:5px 20px 0 0}

.topRight{float:right;margin:5px 3px 3px 3px;}

.l3{font-weight:700}
.l3 li{border-right:solid 1px #73a2b6;display:inline;list-style:none;margin:0;padding:0}
.l3 li a{padding:0 5px 0 5px}
.l3 li img {margin:0 0 -2px 0}
.l3 li.first{border-left:solid 1px #73a2b6;display:inline;list-style:none;margin:0;padding:0}
.l3 ul{margin:0;padding:5px 20px 0 0}

.footer{max-width:700px;text-align:center;padding:20px 0 5px 0;clear:both}
.footer li{border-right:solid 1px #73a2b6;display:inline;list-style:none;margin:0;padding:0}
.footer li a{padding:0 5px 0 5px}
.footer li img {margin:0 0 -2px 0}
.footer li.first{border-left:solid 1px #73a2b6;}
.footer small{margin:10px 0 0 0}

.b1{border-left:solid 1px #969696;border-top:solid 1px #969696}
.b2{border-top:solid 1px #969696}
.b3{border-right:solid 1px #969696;border-top:solid 1px #969696}
.b4{border-left:solid 1px #969696}
.b6{border-right:solid 1px #969696}
.b7{border-bottom:solid 1px #969696;border-left:solid 1px #969696}
.b8{border-bottom:solid 1px #969696}
.b9{border-bottom:solid 1px #969696;border-right:solid 1px #969696}

.ll{border-left:solid 2px #b8c6b8}
.lb{border-bottom:solid 2px #b8c6b8}
.lb2,.plr10{padding:0 10px}
.lb3{margin:0 0 25px;padding-bottom:15px}
.llg{border-left:dotted 2px #a2dfa2}
.llgd{border-left:dotted 2px #a2dfa2}
.llr{border-left:dotted 2px #faa}
.llrd{border-left:dotted 2px #faa}
.lt2{border-top:solid 2px #b8c6b8}
.lt{border-top:solid 1px #000}
.ltg{border-top:solid 1px #765}
.ltr{border-top:dotted 1px #faa}
.cut{border-bottom:2px dotted #faa}
.lbr{border-bottom:2px dotted #faa}
.lbg{border-bottom:2px dotted #a2dfa2}
.m{padding:0 3px}
.mbl{padding:0 7px 0 0}
.mal{padding:0 6px 0 0}
.mf{padding:0 3px 0 3px}
.ml{padding:0 10px 0 3px}

a.help,a:visited .help{border-bottom:dotted 1px;text-decoration:none}
.white{color:#fff;border-left:solid 1px #fff}
.narrowcolumn{padding:20px 15px 20px 30px;width:100%;vertical-align:top}
.navigation{display:block;margin-bottom:60px;margin-top:10px;text-align:center;max-width:700px}
.noWrap{white-space:nowrap}
.nocomments{text-align:center}

.p2{padding-bottom:0;padding-left:10px;padding-right:10px}
.pBig{padding:0 25px 3px 5px}
.bigImg{margin:4px 0 0 0}

.pl2{padding-left:2px}
.pl3{padding-left:3px}
.pl5{padding-left:5px}
.pl8{padding-left:8px}
.pl10{padding-left:10px}
.pl13{padding-left:13px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl25{padding-left:25px}
.pl35{padding-left:35px}
.pl40{padding-left:40px}
.pl60{padding-left:60px}
.pl80{padding-left:80px}

.pr2{padding-right:2px}
.pr5{padding-right:5px}
.pr10{padding-right:10px}
.pr12{padding-right:12px}
.pr13{padding-right:13px}
.pr15{padding-right:15px}
.pr16{padding-right:16px}
.pr17{padding-right:17px}
.pr18{padding-right:18px}
.pr20{padding-right:20px}
.pr30{padding-right:30px}
.pr40{padding-right:40px}

.pt10{padding-top:10px}
.pt20{padding-top:20px}
.pt30{padding-top:30px}

.pb0{padding-bottom:0}
.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}
.pb20{padding-bottom:20px}


.entry{margin:0 0 20px;}
.post{margin:0 0 40px;}
.post hr{display:block}
.postmetadata{clear:left}
.postmetadata ul,.postmetadata li{display:inline;list-style-image:none;list-style-type:none}
.wrap{white-space:normal}

acronym,abbr{border-bottom:1px dashed #999}
acronym,abbr,span.caps{cursor:help;letter-spacing:.07em}
blockquote{border-left:5px solid #ddd;margin:15px 30px 5px 10px;padding-left:20px}
blockquote cite{display:block;margin:5px 0 0}

.helpTarget {display:none}

.w20 {width:20px}
.w800 {max-width:800px}
.w1000 {min-width:995px;max-width:995px}

select{width:130px}
.bgTime{font-size:80%;vertical-align:top;white-space:nowrap}
small{font-size:.8em;display:block;margin:0 10px 10px 0}
small,.nocomments,.postmetadata,blockquote,strike{color:#777}
span.selected,.current_page_item{background:#fff}

img.flag {background:transparent url(http://www.sportsclubstats.com/img/flags.png);margin:1px 5px 1px 0;height:24px;width:24px}

.JT_loader{background-image:url("http://www.sportsclubstats.com/img/loader.gif");background-position:center center;background-repeat:no-repeat;height:12px;width:100%}
#JT{background-color:#fff;border:2px solid #CCC;position:absolute;z-index:100}
#JT_arrow_left{background-image:url("http://www.sportsclubstats.com/img/arrow_left.gif");background-position:left top;background-repeat:no-repeat;height:23px;left:-12px;position:absolute;top:-3px;width:10px;z-index:101}
#JT_arrow_right{background-image:url("http://www.sportsclubstats.com/img/arrow_right.gif");background-position:left top;background-repeat:no-repeat;height:23px;position:absolute;top:-2px;width:11px;z-index:101}
#JT_close_left,#JT_close_right{background:#CCC;font-weight:700;padding-bottom:5px;padding-left:8px;padding-top:2px;text-align:left}
#JT_copy{color:#333;padding:10px}
#JT_copy img{border:1px solid #CCC;padding:1px}
#JT_copy p{margin:0}

a.jTip,a:visited .jTip{border-bottom:dotted 1px #969696;color:#333;text-decoration:none}

a.jt180,a:visited .jt180{border-bottom:dotted 1px #969696;color:#333;text-decoration:none}
a.jt180L,a:visited .jt180L{border-bottom:dotted 1px #969696;color:#333;text-decoration:none}
a.jt400,a:visited .jt400{border-bottom:dotted 1px #969696;color:#333;text-decoration:none}

#cluetip-close img {
  border:0;
}
#cluetip-title {
  overflow:hidden;
}
#cluetip-title #cluetip-close {
  float:right;
  position:relative;
}
#cluetip-waitimage {
  width:43px;
  height:11px;
  position:absolute;
  background-image:url(http://www.sportsclubstats.com/img/wait.gif);
}
.cluetip-arrows {
  display:none;
  position:absolute;
  top:0;
  left:-11px;
  height:22px;
  width:11px;
  background-repeat:no-repeat;
  background-position:0 0;
}
#cluetip-extra {
  display:none;
}

.cluetip-jtip {
  background-color:transparent;
}
.cluetip-jtip #cluetip-outer {
  border:2px solid #ccc;
  position:relative;
  background-color:#fff;
}

.cluetip-jtip h3#cluetip-title {
  margin:0 0 5px;
  padding:2px 5px;
  font-weight:bold;
  background-color:#ccc;
  color:#333;
}

.cluetip-jtip #cluetip-inner {
  padding:0 7px 5px;
  display:inline-block;
}


.cluetip-jtip #cluetip-inner p {
  line-height:1.4;
}

.cluetip-jtip div#cluetip-close {
  text-align:right;
  margin:0 5px 5px;
  color:#900;
}

.clue-right-jtip .cluetip-arrows {
  background-image:url(http://www.sportsclubstats.com/img/arrowleft.gif);
}
.clue-left-jtip .cluetip-arrows {
  background-image:url(http://www.sportsclubstats.com/img/arrowright.gif);
  left:100%;
  margin-right:-11px;
}
.clue-top-jtip .cluetip-arrows {
  background-image:url(http://www.sportsclubstats.com/img/arrowdown.gif);
  top:100%;
  left:50%;
  margin-left:-11px;
  height:11px;
  width:22px;
}
.clue-bottom-jtip .cluetip-arrows {
  background-image:url(http://www.sportsclubstats.com/img/arrowup.gif);
  top:-11px;
  left:50%;
  margin-left:-11px;
  height:11px;
  width:22px;
}